 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 738px;
}

.u-section-1 .u-shape-1 {
  width: 525px;
  left: 440px;
  right: 269px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1234px;
  margin: 60px -47px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 618px;
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  font-family: Poppins;
  margin: 60px 15px 0 47px;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  letter-spacing: 2px;
  align-self: center;
  background-image: none;
  border-style: solid;
  font-family: Poppins;
  text-transform: uppercase;
  font-weight: 700;
  margin: 63px auto 0;
  padding: 13px 40px 13px 39px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 618px;
}

.u-section-1 .u-container-layout-2 {
  padding: 26px 63px;
}

.u-section-1 .u-image-1 {
  height: 504px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-1 .u-shape-1 {
    left: 240px;
    right: 175px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 517px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-1 .u-image-1 {
    height: 353px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 527px;
  }

  .u-section-1 .u-shape-1 {
    width: 430px;
    left: 115px;
    right: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 361px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
    padding-left: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 308px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-1 .u-shape-1 {
    left: 110px;
    right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 542px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 534px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-1 .u-shape-1 {
    width: 240px;
    left: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-1 .u-image-1 {
    height: 329px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 756px;
}

.u-section-2 .u-text-1 {
  font-family: Poppins;
  font-weight: 700;
  width: 453px;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 30px 0;
}

.u-section-2 .u-image-1 {
  min-height: 600px;
  background-image: url("images/20250813_152209.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 300px;
  background-image: url("images/20250831_193220.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  min-height: 300px;
  background-image: url("images/20250813_152203.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  min-height: 300px;
  background-image: url("images/20250813_152207.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  min-height: 300px;
  background-image: url("images/20250831_193216.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-5 {
  padding: 26px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-2 .u-image-1 {
    min-height: 495px;
  }

  .u-section-2 .u-image-2 {
    min-height: 247px;
  }

  .u-section-2 .u-image-3 {
    min-height: 247px;
  }

  .u-section-2 .u-image-4 {
    min-height: 247px;
  }

  .u-section-2 .u-image-5 {
    min-height: 247px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1884px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-image-1 {
    min-height: 758px;
  }

  .u-section-2 .u-image-2 {
    min-height: 378px;
  }

  .u-section-2 .u-image-3 {
    min-height: 378px;
  }

  .u-section-2 .u-image-4 {
    min-height: 378px;
  }

  .u-section-2 .u-image-5 {
    min-height: 378px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3255px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-image-1 {
    min-height: 569px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 567px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 567px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    min-height: 567px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    min-height: 567px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1931px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 31px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-bottom: 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 358px;
  }

  .u-section-2 .u-image-2 {
    min-height: 357px;
  }

  .u-section-2 .u-image-3 {
    min-height: 357px;
  }

  .u-section-2 .u-image-4 {
    min-height: 357px;
  }

  .u-section-2 .u-image-5 {
    min-height: 357px;
  }
}